meta:
    default:
        title: "Picholines, le covoiturage gratuit en Pays Coeur d'Hérault"
        description: "Picholines, le covoiturage gratuit en Pays Coeur d'Hérault"      
    communities:
        title: "Les communautés de covoiturages sur Picholines en Pays Coeur d’Hérault"
        description: "Trouvez ou proposez gratuitement des covoiturages pour votre communauté sur Picholines en Pays Coeur d’Hérault"
    community:
        title: "Les communautés de covoiturages sur Picholines en Pays Coeur d’Hérault"
        description: "Trouvez ou proposez gratuitement des covoiturages pour votre communauté sur Picholines en Pays Coeur d’Hérault"
    events:
        title: "Picholines, du covoiturage pour vos événements en Pays Coeur d’Hérault"
        description: "Réalisez des covoiturages pour vos événements, concerts, salons en Pays Coeur d’Hérault, Picholines"
    event:
        title: "Picholines, du covoiturage pour vos événements en Pays Coeur d’Hérault"
        description: "Réalisez des covoiturages pour vos événements, concerts, salons en Pays Coeur d’Hérault, Picholines"
    home:
        title: "Picholines, le covoiturage sans commission en Pays Coeur d’Hérault"
        description: "Covoiturage pour vos trajets réguliers en Pays Coeur d’Hérault"
    results:
        title: "Les covoiturages sans commission entre CityA et CityB – Picholines Coeur d’Hérault"
        description: "Les covoiturages entre CityA et CityB en Pays Coeur d’Hérault"